{% extends "base.html" %}
{% load i18n tapeforms %}

{% block title %}{{ title }}{% endblock %}

{% block content %}
<h1>{{ title }}</h1>

<form method="post" action="">
  {% csrf_token %}
  {% form form %}

  <button type="submit" class="btn btn-primary">
    {% trans "Save" %}
  </button>
</form>
{% endblock content %}
